Linux35-series gets dropped

Since linux35 reached end of life two weeks ago we are now stopping maintaining it. Fixing bugs like EXT4 Data Corruption Bug Hits Stable Linux Kernels is hard to do. Our current stable kernel is linux34. We suggest to remove linux35 packages like this:

sudo pacman -R linux35 linux35-extramodules

You can also remove linux35 and install linux34 in one step like this:

sudo mhwd-kernel linux35 linux34 yes

If you want to use linux36 instead do:

sudo mhwd-kernel linux35 linux36 yes

What kernel(s) you have installed on your Manjaro Box? Total votes: 565

  • I'm running the 3.4-series shipped with 0.8.0. (242 votes, 42%)
  • I'm running the 3.5-series for better hardware support. (161 votes, 28%)
  • I'm running the 3.2-series since it is LTS. (24 votes, 4%)
  • I like to have the latest. 3.6-series is on my box. (174 votes, 30%)
You may read our Privacy Policy, as this website stores some user agent data. These data are used to provide a more personalized experience and to track your whereabouts around our website in compliance with the European GDPR. If you decide to opt-out of any future tracking, a cookie will be set up in your browser to remember this choice for one year. I Agree, Deny
642